### Function

# Gimp context_set_brush_hardness

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_brush_hardness (
      gdouble hardness
    )

#### Description [src]

Set brush hardness.

Set the brush hardness for brush based paint tools.

Available since: 2.10

#### Parameters

`hardness`

  Type: `gdouble`

  Brush hardness.

#### Return value

Type: `gboolean`

TRUE on success.